actions: []
api_documentation: http://docs.ros.org/hydro/api/nav2d_remote/html
authors: Sebastian Kasperski <sebastian.kasperski@dfki.de>
brief: ''
bugtracker: ''
depends:
- nav2d_navigator
- catkin
- nav2d_operator
- sensor_msgs
- roscpp
depends_on:
- nav2d_tutorials
- nav2d
description: "This package is used to manually control a robot that uses the operator\
  \ and\n    navigator node from navigation_2d. Currently there is one node to control\
  \ one\n    robot with a joystick and one to control multiple robots in simulation.\n\
  \    It can send commands directly to the operator or start and stop navigator actions."
devel_jobs:
- devel-hydro-navigation_2d
doc_job: doc-hydro-navigation_2d
has_changelog_rst: false
license: GPLv3
maintainer_status: developed
maintainers: Sebastian Kasperski <sebastian.kasperski@dfki.de>
metapackages:
- nav2d
msgs: []
package_type: package
release_jobs:
- ros-hydro-nav2d-remote_sourcedeb
- ros-hydro-nav2d-remote_binarydeb_precise_amd64
- ros-hydro-nav2d-remote_binarydeb_precise_i386
- ros-hydro-nav2d-remote_binarydeb_quantal_amd64
- ros-hydro-nav2d-remote_binarydeb_quantal_i386
- ros-hydro-nav2d-remote_binarydeb_raring_amd64
- ros-hydro-nav2d-remote_binarydeb_raring_i386
repo_name: navigation_2d
repo_url: ''
srvs: []
timestamp: 1440684439.913849
url: http://wiki.ros.org/remote_controller
vcs: git
vcs_uri: https://github.com/skasperski/navigation_2d.git
vcs_version: hydro
